shadowsocks 3.0.0~2018.07.31.git.2c107740eb-1 source package in Ubuntu

Changelog

shadowsocks (3.0.0~2018.07.31.git.2c107740eb-1) unstable; urgency=medium

  [ Shell.Xu ]
  * Upstream update.
  * Change init.d to systemd service.
  * Remove patches because it merged to upstream.
  * Update debhelper version from 8 to 11.
  * Add fail2ban utils.
  * Change priority to optional, according to policy.
  * Change url in copyright to https.
  * Add overriding to lintian error: omitted-systemd-service-for-init.d-script.

 -- Shell.Xu <email address hidden>  Fri, 03 Aug 2018 22:50:36 +0800

Upload details

Uploaded by:
Shell Xu on 2018-08-03
Uploaded to:
Sid
Original maintainer:
Shell Xu
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
shadowsocks_3.0.0~2018.07.31.git.2c107740eb-1.dsc 2.0 KiB 0112aa40e215520d2d87ace548c712e78e594aaa6cda08fa94e603d73ed6dee6
shadowsocks_3.0.0~2018.07.31.git.2c107740eb.orig.tar.xz 57.5 KiB f4dfa7c0829998a21c58ae7bc548b4a2280b9ad4700848523210213bd6279047
shadowsocks_3.0.0~2018.07.31.git.2c107740eb-1.debian.tar.xz 5.2 KiB 4b5f76b3964453e3bc7aa5c257019e54288a77429050752ed2751b7827fc0032

No changes file available.

Binary packages built by this source

shadowsocks: Fast tunnel proxy that helps you bypass firewalls

 A secure socks5 proxy, designed to protect your Internet traffic.
 .
 This package contain local and server part of shadowsocks, a fast,
 powerful tunnel proxy to bypass firewalls.